/* ============================================================
  HTML & BODY
============================================================ */

body,
html {
	min-height: 100%;
	font-size: 100%;
	height: 100%;
}

body {
	position: relative;
	background: #f1f1f1 none repeat scroll 0 0;
	color: #313131;
	font-size: 10px;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.35;
}
*, *::after, *::before {
    box-sizing: border-box;
}
/* ============================================================
  TEXT LEVEL SEMANTICS
============================================================ */

a {
	text-decoration: none;
	color: #b4b4b4;
}
a:hover {
	color: #818181;
}
li {
	list-style-type: none;
}
p {
	color: #222;
	font-size: .85em;
	line-height: 1.35;
	margin-bottom: 1.35em;
}
.link-to-page {
	display: inline-block;
	padding: 10px 20px;
	font-size: 15px;
	color: #fafafa;
	background-color: #1565c0;
	border-radius: 4px;
    margin-top: 1.35em;
}
.link-to-page:active,
.link-to-page:hover,
.link-to-page:focus {
	background-color: #0d47a1;
	color: #f5f5f5;
}
.link-to-videos {
	display: inline-block;
	padding: 10px 20px;
	font-size: 15px;
	color: #fafafa;
	background-color: #c62828 ;
	border-radius: 4px;
}
.link-to-videos:active,
.link-to-videos:hover,
.link-to-videos:focus {
	background-color: #b71c1c;
	color: #f5f5f5;
}
main {
    padding-top: 80px;
}

.container-parallax {
    display: flex;
    justify-content: center; /* centraliza horizontalmente */
    align-items: center;     /* centraliza verticalmente (se tiver altura) */
}

section h1 {
	font-size: 60px;
	line-height: 300px;
	font-weight: normal;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
section#about  h1 {
	color: rgba(0, 0, 0, 0.7);
}
section#academies h1 {
	color: rgba(0, 77, 64, 0.7);
}
section#events  h1 {
	color: rgba(1, 87, 155, 0.7);
}
section#history  h1 {
	color: rgba(255, 255, 255, 0.7);
}
article.card-academy img {
    max-height: 80px;
    max-width: 80px;
    min-height: 80px;
    min-width: 80px;
}

section#about img {
	margin-top: 5px;
	margin-bottom: 5px;
	max-height: 200px;
    width: auto;
}